Skilled Trades iOS - Bug #12017

Subadmin > Count not displayed on the app icon when getting push notification of chat.

12/19/2024 12:42 PM - Shubham J

Status: Resolved Start date: 12/19/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/19/2024 01:15 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/20/2024 01:40 PM - chirag wadhwa

- Status changed from In Progress to Resolved
